{% extends "modules/_modules_s_italia/stato civile/Convivenza di fatto - costituzione.html" %}

{%- block urn -%}
{%- set CodiceModulo = "DICH_NUOVA_CONVIVENZAFATTO" -%}
{%- set Urn = "document:c_c990:convivenza.fatto;costituzione;dichiarazione" -%}
{{ Urn }}
{%- endblock urn -%}

<!-- EXTEND PER RIMUOVERE LA FIRMA E METTERE AUTENTICATO -->

<!-- aggiungo allegati -->
{% block meta %}
  {{ super() }}
	<meta name='GLOBO_allegato' codice_allegato='RES-MOD-ASS' urn_allegato="document:s_italia:modulo.firma.autografa" descrizione_estesa="Modulo firmato con firma autografa dal secondo dichiarante" dimensione_massima="15" filename="Firma secondo dichiarante" firmato="NO" numero="1" obbligatorio='OBBLIGATORIO' tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
	
	<meta name='GLOBO_allegato' codice_allegato='RES-MOD-CDI' urn_allegato="document:s_italia:documento.identita.ulteriore.dichiarante" descrizione_estesa="Copia del documento d'identità del secondo dichiarante" dimensione_massima="15" filename="Documento secondo dichiarante" firmato="NO" numero="1" obbligatorio='OBBLIGATORIO' tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock %}

<!-- setto l'unico firmatario in modo da far funzionare l'AUTENTICATO e firmare AUTENTICATO -->
{% block globo_modulo %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" firmare="'AUTENTICATO'" type="hidden" value="" campi_firma="'Titolare_CodiceFiscale'" />
<input id="GLOBO_allegato_cRES-MOD-ASS" name="GLOBO_allegato_cRES-MOD-ASS" type="hidden" value=""/>
<input id="GLOBO_allegato_cRES-MOD-CDI" name="GLOBO_allegato_cRES-MOD-CDI" type="hidden" value=""/>
{% endblock globo_modulo %}